Subject: acka-games-digest V3 #146
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Wednesday, July 1 1998       Volume 03 : Number 146

----------------------------------------------------------------------

Date: Wed, 01 Jul 1998 00:32:35 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Fictionary Ing Word

This is essentially guaranteed to be the last round of the game, now.

The ing word is gyrene.

Send me your definitions privately.

/dev/joe
Brainiac

------------------------------

Date: Wed, 01 Jul 1998 03:44:15 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fictionary

On Tue, 30 Jun 1998, Aaron V. Humphrey wrote:

> rufus: -2 points, for not sending in a definition and not voting.

rufus left Fictionary at Thu, 04 Jun 1998 16:38:18 -0400.  Check the
acka-games email archive for proof.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org

------------------------------

Date: Wed, 01 Jul 1998 08:39:16 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Doldrums

I would be happy to referee a game of Mediocrity... right now I have JT,
Alfvaen, and Rex Mundi as interested (I think).  Anyone else?

>-----Original Message-----
>From:	JT [SMTP:[email-masked]]
>Sent:	Saturday, June 27, 1998 2:35 AM
>To:	[email-masked]
>Subject:	Re: Acka: Doldrums
>
>On Sat, 27 Jun 1998, Aaron V. Humphrey wrote:
>>> Anyone for mediocrity? I'd like to play, but I'll referee it if no one
>>>else
>>> wants to.
>>
>>Ditto for me.  :-)
>
>I'll play :)
>
>
>[-------------------------------------------------------------------------]
>[ Practice random kindness and senseless acts of beauty.                  ]
>[ It's hard to seize the day when you must first grapple with the morning ]
>[-------------------------------------------------------------------------]
>

------------------------------

Date: Wed, 01 Jul 1998 09:59:45 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: GAD: Burgundy Round (13)

Moo!

The Donkey swap attempted by Alfvaen and Vynd (two's company) was
interrupted by else...if (three's a crowd) who attempted to grab Vynd,
inadvertently protecting eir donkeys...

Fortunato attempted to grab rufus but was repelled by eir blanket.

J.M. Bear Admired eir donkey.

JT covered.

Eliminations:
previous rounds: 23
this round: 1
0 Alfvaen

GAL for the Burgundy Round:
Untouchable
3 else…if
3 Fortunato
3 JT
3 Vynd

The rufus 'n the rest:
2 rufus
1 J. M. Bear *

K 2

Quack Quack?

------------------------------

Date: Wed, 01 Jul 1998 11:20:43 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: RE: Acka: Doldrums

>I would be happy to referee a game of Mediocrity... right now I have JT,
>Alfvaen, and Rex Mundi as interested (I think).  Anyone else?

Despite my current ignominious subgame record, I too would like to play.

AtP

------------------------------

Date: Wed, 01 Jul 1998 11:23:56 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: RE: Acka: Doldrums

On Wed, 1 Jul 1998, AARON KEESLER wrote:

> I would be happy to referee a game of Mediocrity... right now I have JT,
> Alfvaen, and Rex Mundi as interested (I think).  Anyone else?
> 

Ok, count me in.

IB

------------------------------

Date: Wed, 01 Jul 1998 11:36:29 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Doldrums

> 
> I would be happy to referee a game of Mediocrity... right now I have JT,
> Alfvaen, and Rex Mundi as interested (I think).  Anyone else?

I'll play.

/dev/joe

------------------------------

Date: Wed, 01 Jul 1998 12:02:32 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Doldrums

On Wed, 1 Jul 1998, Joseph W. DeVincentis wrote:

> 
> > 
> > I would be happy to referee a game of Mediocrity... right now I have JT,
> > Alfvaen, and Rex Mundi as interested (I think).  Anyone else?
> 
> I'll play.

The more the merrier, right?  I will play too.

rufus

------------------------------

End of acka-games-digest V3 #146
********************************